<!DOCTYPE html>
<html lang="de">
  <head>
    <% include head %>
    <title>Paketbox-Einstellungen</title>
  </head>

  <body>
	<div class="container">
    <div class="page-header">
      <div class=" panel panel-primary">
        <div class="panel-heading"><h1><strong>Einstellungen</strong></h1></div>
      </div>
    </div>
      <div class="row">
        <div class="col-md-1">
			<div class="page-header">
        		<h3>Menü</h3>
      		</div>
			<ul class="nav nav-pills">
  		<li role="presentation"><a href="/Uebersicht.ejs"><strong>Übersicht</strong></a></li>
  		<li role="presentation"><a href="/Pakete.ejs"><strong>Pakete</strong></a></li>
			<li role="presentation"><a href="/Bedienung.ejs"><strong>Bedienung</strong></a></li>
			<li role="presentation" class="active"><a href="/Einstellungen.ejs"><strong>Einstellungen</strong></a></li>
      <li role="presentation"><a href="/Logout.ejs"><strong>Logout</strong></a></li>
			</ul>
		</div>
		<div class="col-md-offset-2">
			<div class="page-header">
				<h2>Persönliche Einstellungen</h2>
			</div>
			<p><a id="passwort_aendern" href="PasswortAendern.ejs">Passwort ändern</a></p>
			<p><a id="email_aendern" href="EmailAendern.ejs">E-Mail ändern</a></p>
			<div class="page-header">
				<h2>E-Mail Empfänger</h2>
			</div>
        <table id="table_sort" class="table table-striped table-bordered" cellspacing="0" width="100%">
          <thead>
          <tr>
            <th>E-Mail</th>
          </tr>
          </thead>
          <tbody>
            <% mails.forEach(function(mail) { %>
              <tr>
                <td><%= mail.address %></td>
             </tr>
            <% }); %>
          </tbody>
        </table>
      <form method="post" action="/hinzufuegen">
        <input type="text" class="form-control input-sm" name="empfhinzufuegen" placeholder="Emfänger-Mail" autofocus>
        <input type="submit" class="btn btn-primary btn-load btn-sm" value="Empfänger hinzufügen">
      </form>
      <br>
      <form method="post" action="/loeschen">
        <input type="text" class="form-control input-sm" name="empfloeschen" placeholder="Emfänger-Mail" autofocus>
        <input type="submit" class="btn btn-primary btn-load btn-sm" value="Empfänger löschen">
      </form>
      <div class="page-header">
				<h2>Sonstiges</h2>
			</div>
			<p><a id="zeit_aendern" href="NutzungszeitAendern.ejs">Nutzungszeit ändern</a></p>
	  </div>
    <div class="row">
	  	<div class="col-md-2">
	  		<div class="page-header">
			  	<h3>Datum:</h3>
			  	<strong id="datum"></strong>
		  	</div>
		  </div>
		 <div class="col-md-2">
		 	<div class="page-header">
				<h3>Softwareversion:</h3>
				<strong>Version 1.0.0</strong>
			</div>
		 </div>
		 <div class="col-md-2">
		  	<div class="page-header">
			<h3>Teamname</h3>
			<strong>PACtec</strong>
	  	 </div>
	  	</div>
	  </div>
	</div>

	<% include footer %>
	<script src="js/Einstellungen.js"></script>
  </body>
</html>
